local fn = _gn(0x57C51E6BAD752696)
--- cpp
-- enum WindowTints
-- {
-- WINDOWTINT_NONE = 0,
-- WINDOWTINT_PURE_BLACK = 1,
-- WINDOWTINT_DARKSMOKE = 2,
-- WINDOWTINT_LIGHTSMOKE = 3,
-- WINDOWTINT_STOCK = 4,
-- WINDOWTINT_LIMO = 5,
-- WINDOWTINT_GREEN = 6
-- };
function Global.SetVehicleWindowTint(vehicle, tint)
	return fn(vehicle, tint)
end
